Incompatibility Acrobat-GlobalProtect
cancel
Showing results for 
Search instead for 
Did you mean: 

Incompatibility Acrobat-GlobalProtect

L4 Transporter

Hi,

 

Customer upgrade Adobe to versión 21.001.20135 and Global Protect stopped working. Issue is th esame like this:

https://community.adobe.com/t5/acrobat/adobe-acrobat-reader-21-001-20135-preventing-users-to-connect...

 

Do you know if there is anything to do in Global Protect for this?

1 REPLY 1

Community Team Member

Hi @jesuscano ,

 

From reading the adobe blog you posted it looks like the issue is not limited to GlobalProtect. 

 

As the blog suggests you might want to downgrade the Adobe version until they patch it.  It looks from the Adobe responses on a related blog that they are actively working towards a fix already:

 

bug-version-21-001-20135 

 

Alternatively the blog you posted already proposes some workarounds you might want to try if downgrading isn't an option (disabling the Adobe Reader IE Add-on or ending the Adobe Acrobat.PDF sub process under the GlobalProtect Client process seem like valid workarounds from reading the blog you sent in the previous post).

 

Cheers !

Kiwi.

 
Like what you see?

Show your appreciation!

Click Like if a post is helpful to you or if you just want to show your support.

Click Accept as Solution to acknowledge that the answer to your question has been provided.

The button appears next to the replies on topics you’ve started. The member who gave the solution and all future visitors to this topic will appreciate it!

These simple actions take just seconds of your time, but go a long way in showing appreciation for community members and the LIVEcommunity as a whole!

The LIVEcommunity thanks you for your participation!